OpenDyslexic
--------------

Description of OpenDyslexic Copyright (c) 2019-07-29 Abbie Gonzalez.

This Font Software is licensed under the SIL Open Font License, Version 1.1.

To upgrade this library:
1. Download the latest release of OpenDyslexic in https://github.com/antijingoist/opendyslexic.
2. Remove the OpenDyslexic files from the fonts folder
3. Extract the contents of the release archive and copy the compiled folder files and paste into the fonts folder.
4. Remove the following files that were extracted:
   - opendyslexic-characters.pdf
5. Update thirdpartylibs.xml.

Local changes (to verify/apply with new imports)
